
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 03 Oct 2019 13:00:30 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?/user/12833-coquin87/page__tab__status
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 03 Oct 2019 13:00:36 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=core&do=user_activity&mid=18533&module=search&search_app=forums&search_app_filters%5Bforums%5D%5BsearchInKey%5D&search_app_filters%5Bforums%5D%5BsortDir%5D&search_app_filters%5Bforums%5D%5BsortKey%5D=title&userMode=content
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.